[Expat-bugs] [Bug #126353] xmlparse.h does not indicate a version

noreply@sourceforge.net noreply@sourceforge.net
Tue, 19 Dec 2000 09:09:02 -0800


Bug #126353, was updated on 2000-Dec-19 09:04
Here is a current snapshot of the bug.

Project: Expat XML Parser
Category: None
Status: Open
Resolution: None
Bug Group: None
Priority: 6
Submitted by: loewis
Assigned to : fdrake
Summary: xmlparse.h does not indicate a version

Details: Applications that need to compile for different versions of expat cannot determine the expat version at compile time. Therefore, manual intervention or advanced guessing is necessary to compile such applications, which is undesirable.

Follow-Ups:

Date: 2000-Dec-19 09:09
By: fdrake

Comment:
Assigned to me, since I asked Martin to actually make this a bug report.  I'll note that the application in question is the Python binding for Expat, but the need is not limited to scripting language bindings.
-------------------------------------------------------

For detailed info, follow this link:
http://sourceforge.net/bugs/?func=detailbug&bug_id=126353&group_id=10127